漏洞信息详情

Real Estate PHP Script search_residential.php脚本跨站脚本漏洞

  • CNNVD编号:CNNVD-201309-402
  • 危害等级: 中危
  • CVE编号: CVE-2013-5930
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-09-24
  • 威胁类型: 远程
  • 更新时间: 2013-09-24
  • 厂        商: real-estate-php-script
  • 漏洞来源:

漏洞简介

Real Estate PHP Script是一套房地产管理软件。该软件提供了一套完整的房地产门户网站,可对房源信息、客户信息、合同信息等进行管理。

Real Estate PHP Script中的search_residential.php脚本中存在跨站脚本漏洞。远程攻击者可借助‘bos’参数利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://packetstormsecurity.com/files/123138/realestatephpscript-xss.txt

参考网址

来源: XF

名称: realestatephpscript-bos-xss(86986)

链接:http://xforce.iss.net/xforce/xfdb/86986

来源: packetstormsecurity.com

链接:http://packetstormsecurity.com/files/123138/realestatephpscript-xss.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多